<form method="post">
    <fieldset>
        <legend>Veuillez entrer un décimal ou un hexadécimal</legend>
        <input id="data" name="data" type="text" required="true">
        <button id="toDecimal">toDecimal</button>
        <button id="toHex">toHex</button>
        <button id="toBin">toBin</button>
        {{>convertedResult}}
    </fieldset>
</form>
